{
    "latex-workshop.formatting.latex": "latexindent",
    "latex-workshop.latex.outDir": "%DIR%/out",
    "files.autoSave": "afterDelay",
    "latex-workshop.synctex.afterBuild.enabled": true,
    "latex-workshop.view.outline.sync.viewer": true,
    "editor.scrollbar.scrollByPage": true,
    "editor.find.cursorMoveOnType": true,
    "markdownlint.config": {
        "MD024": false
    }
}